﻿@charset "utf-8";
/*-------------------------( Months of the year Calendar )-------------------------------- */
	#CalendarContainer{margin: 0 0px;}
	#CalendarContainer h1{margin-bottom:0; padding-bottom:0px}
	#CalendarContainer a{ border:0;}
/*	#CalendarContainer #calTop{height:17px; padding-top:2px; width:155px;  color:#fff; text-align:center; background:url(../../images/bgs/calfooterheaderbg.gif) repeat-x left top; border-bottom:1px solid #B3B3B3; border-right:1px solid #B3B3B3; margin-top:12px}*/
	#CalendarContainer #calTop{height:17px; padding-top:0px; width:155px;  color:#fff; text-align:center; background-color:#BA0940; border-bottom:1px solid #B3B3B3; border-right:1px solid #B3B3B3; margin-top:12px; margin-left:10px}	
	#CalendarContainer #calTop a{text-decoration:none; font-weight:bold;   color:#fff}
	#CalendarContainer #calTop a:visited{}
	#CalendarContainer #calTop a:hover{ text-decoration:none;}	

	#CalendarContainer #calTop ul{margin:0; padding:0px; }	
	#CalendarContainer #calTop li{list-style-type: none; display:inline; margin:0; list-style-image:none;}	

	#CalendarContainer #calTop a.previousYear{ padding: 0px; float:left; width:20px; margin-top:2px }
	#CalendarContainer #calTop a.yearSelected {margin: 0; float:left; width:50px; margin-left:30px;}
	#CalendarContainer #calTop a.nextYear{padding: 0px; float:right; width:20px; margin-top:2px}	

	#CalendarContainer #calBody{text-align:center; padding:0; margin:0; width:180px; margin-left:10px;}
	#CalendarContainer #calBody li{float:left; margin:0px; width:38px; height:21px; list-style-image:none; list-style-type: none!important; border:0; border-bottom:1px solid #B3B3B3; border-right:1px solid #B3B3B3;}
	#CalendarContainer #calBody li.calMonth a{ height:19px; padding-top:2px; text-align:center;  text-decoration:none; display:block; width:100%;   background:url(../../images/bgs/calbg.gif) top left repeat-x; color:#555;}
	#CalendarContainer #calBody li.calMonth a:visited{}
	#CalendarContainer #calFooter a:hover, #CalendarContainer #calBody li.calMonth a:hover{ background-image:none; background: #F5FAFD url(../../images/bgs/calbghover.gif) top left no-repeat; color:#000;}
	.monthSelected { background-image:none!important; background-color:#FFB708!important;}
	.monthSelected a{color:#000!important;}
	
	#CalendarContainer #calFooter{width:155px; padding:0px; text-align:center; height:19px; clear:both; margin:0px; border-bottom:1px solid #B3B3B3; border-right:1px solid #B3B3B3; margin-left:10px}
	#CalendarContainer #calFooter li {list-style-type: none!important; list-style-image:none!important;  display:block; height:10px; padding:0; margin:0;}	
/*	#CalendarContainer #calFooter li a{height:17px;  padding-top:2px; text-decoration:none; width: 100%;  display:block;    color:#fff; font-weight:bold; background:url(../../images/bgs/calfooterheaderbg.gif) top left repeat-x; }*/
	#CalendarContainer #calFooter li a{height:17px;  padding-top:2px; text-decoration:none; width: 100%;  display:block;    color:#fff; font-weight:bold; background-color:#BA0940;}	
/*	#CalendarContainer #calFooter li a:hover{ background:url(../../images/bgs/calfooterheaderbg.gif) top left repeat-x; color:#fff; text-decoration:underline}*/
	#CalendarContainer #calFooter li a:hover{ background:none; background-color:#BA0940; display:block;color:#fff; text-decoration:underline}